@charset "utf-8";

/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
	list-style: none;
	border: none;
	text-decoration: none;
	outline: none;
	font-family: 'Typonil';
}

::-webkit-input-placeholder {
	color: inherit;
	opacity: 1;
}

:-ms-input-placeholder {
	color: inherit;
	opacity: 1;
}

::placeholder {
	color: inherit;
	opacity: 1;
}

.container-fluid {
	width: 100%;
	max-width: 1440px;
}

/* .container {
	position: relative;
	width: 100%;
	max-width: 1190px;
} */

@media (max-width:1650px) {
	.container-fluid {
		width: 100%;
		max-width: 1140px;
	}
}

@media (max-width:1199px) {
	.container-fluid {
		width: 100%;
	}
}

.page-section {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
}

.scroll-dots {
	position: fixed;
	top: 50%;
	right: 15px;
	transform: translate(0%, -50%);
	width: 20px;
	z-index: 100;
}

.scroll-dots ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.scroll-dots li {
	position: relative;
	display: block;
	margin-bottom: 10px;
	cursor: pointer;
	min-height: 14px;
	min-width: 14px;
}

.scroll-dots li .dots {
	position: absolute;
	display: block;
	margin: auto;
	width: 12px;
	height: 12px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	border-radius: 50%;
	background: #D9D9D9;
	transition: all 0.2s ease-in-out;
}

.scroll-dots.active li .dots {
	background: rgba(0, 180, 230, 1);
}

.scroll-dots li.active .dots {
	background: #002B44;
	width: 14px;
	height: 14px;
}

.scroll-dots .down-btn {
	position: relative;
	display: block;
	cursor: pointer;
}

.scroll-dots .blue {
	display: none;
}

.scroll-dots.active .colored {
	display: none;
}

.scroll-dots.active .blue {
	display: block;
}

/*** ### Custom Font ### ***/
/*** ### Header ### ***/
header {
	position: fixed;
	top: 0;
	z-index: 100;
	width: 100%;
	padding: 10px 0px;
	transition: 0.2s;
    min-height: 90px;
}

.navbar-toggle {
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translate(0%, -50%);
	-webkit-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	-o-transform: translate(0%, -50%);
	display: none;
	cursor: pointer;
	z-index: 100;
}

.navbar-toggle .icon-bar {
	display: block;
	width: 25px;
	margin-top: 5px;
	height: 4px;
	background: rgba(0, 119, 182, 1);
	border-radius: 20px;
}

.navbar-toggle .icon-bar:first-child {
	margin-top: 0px;
}

.logo {
	position: relative;
}

.logo img {
	max-height: 65px;
	transition: 0.2s ease-in-out;
}

.navigation {
	position: relative;
	width: 100%;
}

.navigation nav {
	margin: 0px;
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
	width: 100%;
}

.navigation nav ul {
	margin: 0px;
	text-align: right;
}

.navigation nav ul li {
	position: relative;
	display: inline-block;
	margin: 0px 20px;
}

.navigation nav ul li:first-child {
	margin-left: 0px;
}

.navigation nav ul li:last-child {
	margin-right: 0px;
}

.navigation nav ul li a {
	position: relative;
	display: inline-block;
	border-radius: 35px;
	text-decoration: none;
	outline: none;
	color: rgba(35, 44, 51, 0.8);
	font-size: 20px;
	font-weight: 500;
}

.navigation nav ul li a.active {
	color: rgba(0, 119, 182, 1);
}

.navigation nav ul li a:hover {
	color: rgba(0, 119, 182, 1);
}

.top-action-icon {
	position: relative;
	text-align: right;
}

.top-action-icon a {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	padding: 12px 25px;
	color: rgba(255, 255, 255, 0.9);
	font-size: 20px;
	font-weight: 300;
	text-decoration: none;
	outline: none;
}

.top-action-icon a.active {
	background: #FFFFFF;
	color: rgba(0, 119, 182, 1);
	padding: 12px 40px;
	border-radius: 10px;
	font-weight: 500;
}

/*** ### Sticky Header ### ***/
header.sticky {
	background: #FFFFFF;
}

header.sticky .top-action-icon a {
	color: rgba(0, 119, 182, 1);
}

header.sticky .top-action-icon a.active {
	background: rgba(0, 119, 182, 1);
	color: #FFFFFF;
}

@media (max-width:1199px) {
	header {
		padding: 5px 0px;
	}

	.navigation nav ul li a {
		font-size: 18px;
	}

	.top-action-icon {
		padding-right: 40px;
	}

	.top-action-icon a {
		padding: 10px 15px;
		font-size: 18px;
	}

	.top-action-icon a.active {
		padding: 10px 30px;
	}
}

@media only screen and (max-width: 991px) {
	.navbar-toggle {
		display: inline-block;
	}

	.logo img {
		max-height: 50px;
	}

	.navigation {
		top: 100%;
		padding: 0px;
		position: absolute;
	}

	.navigation nav {
		margin: 0px !important;
		max-height: 0;
		overflow: hidden;
		clear: both;
		display: block;
		position: absolute;
		left: 0px;
		top: 0px;
		width: 100%;
		z-index: 1000;
		background: #FFFFFF;
	}

	.navigation,
	nav,
	.navigation nav ul,
	.navigation nav ul li,
	.navigation nav ul li a {
		display: block;
		width: 100%;
	}

	.navigation nav ul {
		text-align: center;
	}

	.navigation nav ul li {
		width: 100%;
		text-align: center;
		margin: 10px 0px !important;
	}

	.navigation nav ul li a {
		text-decoration: none;
		width: 100%;
		display: block;
		color: rgba(0, 119, 182, 1);
	}

	.navigation nav.reveal {
		max-height: 1170px;
		width: 100%;
		z-index: 1000;
		background: #FFFFFF;
	}

	/*** ### Sticky Header ### ***/
	header {
		background: #FFFFFF;
	}

	header .top-action-icon a {
		color: rgba(0, 119, 182, 1);
	}

	header .top-action-icon a.active {
		background: rgba(0, 119, 182, 1);
		color: #FFFFFF;
	}
}

@media (max-width:576px) {
	.top-action-icon a {
		padding: 7px 5px;
		font-size: 15px;
	}

	.top-action-icon a.active {
		padding: 7px 15px;
	}
}

/*** ### Hero Section ### ***/
.hero-section {
	position: relative;
	padding: 100px 0px 0px 0px;
	max-height: 786px !important;
	min-height: 630px;
	height: 100vh;
}

.hero-section::before {
	position: absolute;
	content: "";
	top: 0px;
	right: 0px;
	bottom: 0px;
	width: 35vw;
	background: #0077B6;
	z-index: -1;
}

.hero-section h1 {
	color: #002B44;
	font-size: 70px;
	font-weight: 500;
	margin: 0px;
	padding: 0px;
}

.hero-section p {
	color: #767676;
	font-size: 22px;
	font-weight: 300;
	margin: 20px 0px;
	padding: 0px;
}

.hero-section a,
.custom-developemnt a,
.positions-page a {
	color: #0077B6;
	font-size: 22px;
	font-weight: 500;
	text-decoration: none;
	outline: none;
	border: none;
	display: inline-block;
	vertical-align: middle;
}

.hero-section a .icon,
.custom-developemnt a .icon,
.positions-page a .icon {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 64px;
	margin: 0px 0px 0px 10px;
}

.picture-box {
	position: relative;
	padding: 30px 0px 0px 0px;
}

.picture-box img {
	display: block;
	margin: auto;
}

.picture-box::before {
	position: absolute;
	content: "";
	top: 0px;
	left: 0px;
	right: 30px;
	height: 420px;
	background: #90E0EF;
	z-index: -1;
	border-radius: 30px 30px 0px 0px;
}

.picture-box::after {
	position: absolute;
	content: "";
	top: 60px;
	left: 30px;
	right: 30px;
	height: 420px;
	background: url(../images/Design\ Elements.png) no-repeat;
	z-index: -1;
}

.our-team {
	position: absolute;
	top: 50px;
	right: -15%;
	background: #FFFFFF;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 250px;
	height: 100px;
	border-radius: 10px;
	text-align: center;
	padding: 0px 15px;
	box-shadow: 0px 2px 35px -11px rgba(0, 0, 0, 0.31);
	-webkit-box-shadow: 0px 2px 35px -11px rgba(0, 0, 0, 0.31);
	-moz-box-shadow: 0px 2px 35px -11px rgba(0, 0, 0, 0.31);
	z-index: 1;
}

.our-team h3 {
	color: #0077B6;
	font-size: 20px;
	font-weight: 500;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.review-box {
	position: absolute;
	bottom: 100px;
	left: -15%;
	background: #FFFFFF;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 250px;
	height: 100px;
	border-radius: 10px;
	text-align: center;
	padding: 0px 15px;
	box-shadow: 0px 2px 35px -11px rgba(0, 0, 0, 0.31);
	-webkit-box-shadow: 0px 2px 35px -11px rgba(0, 0, 0, 0.31);
	-moz-box-shadow: 0px 2px 35px -11px rgba(0, 0, 0, 0.31);
	z-index: 1;
}

@media (max-width:1440px) {
	.our-team {
		right: -5px;
		width: 200px;
		height: 90px;
	}

	.our-team h3 {
		font-size: 18px;
	}

	.review-box {
		left: -5%;
		width: 200px;
		height: 75px
	}
}

@media (max-width:1199px) {
	.hero-section h1 {
		font-size: 55px;
	}

	.hero-section p {
		font-size: 18px;
	}

	.hero-section a,
	.custom-developemnt a,
	.positions-page a {
		font-size: 18px;
	}

	.hero-section a .icon,
	.custom-developemnt a .icon,
	.positions-page a .icon {
		width: 50px;
	}

	.hero-section {
		position: relative;
		padding: 75px 0px 0px 0px;
		max-height: 786px !important;
		min-height: 550px;
	}

	.picture-box::before {
		height: 350px;
	}

	.picture-box::after {
		height: 350px;
	}

	.our-team {
		right: 0px;
		width: 200px;
		height: 90px;
	}

	.our-team h3 {
		font-size: 18px;
	}

	.review-box {
		left: 0%;
		width: 200px;
		height: 75px
	}
}

@media (max-width:991px) {
	.hero-section {
		position: relative;
		padding: 85px 0px 0px 0px;
		max-height: inherit !important;
		min-height: 550px;
	}

	.hero-section::before {
		display: none;
	}

	.picture-box {
		display: block;
		margin: 30px auto auto auto;
		width: 100%;
		max-width: 600px;
	}

	.picture-box::before {
		height: 300px;
	}

	.picture-box::after {
		height: 300px;
	}

	.our-team {
		width: 175px;
		height: 75px;
	}

	.our-team h3 {
		font-size: 15px;
	}

	.review-box {
		left: 0%;
		width: 175px;
		height: 60px
	}
}

@media (max-width:767px) {
	.hero-section {
		position: relative;
		padding: 100px 0px 0px 0px;
		max-height: inherit !important;
		min-height: 550px;
	}

	.hero-section::before {
		display: none;
	}

	.hero-section h1 {
		font-size: 45px;
	}

	.hero-section p {
		font-size: 16px;
	}

	.hero-section a,
	.custom-developemnt a,
	.positions-page a {
		font-size: 16px;
	}

	.hero-section a .icon,
	.custom-developemnt a .icon,
	.positions-page a .icon {
		width: 45px;
	}
}

@media (max-width:576px) {
	.hero-section h1 {
		font-size: 35px;
	}
}

/*** ### Custom Development ### ***/
.custom-developemnt {
	position: relative;
	background: rgba(202, 240, 248, 0.12);
	padding: 50px 0px;
}

.custom-developemnt .twiter-link {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 210px;
}

.custom-developemnt h2 {
	color: #002B44;
	font-size: 48px;
	font-weight: 500;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.custom-developemnt h3 {
	color: #263959;
	font-size: 20px;
	font-weight: 500;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.custom-developemnt p {
	color: #767676;
	font-size: 20px;
	font-weight: 300;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.custom-developemnt .main-box {
	position: relative;
	margin-top: 30px;
}

.custom-developemnt .main-box .boxes {
	position: relative;
	background: rgba(202, 240, 248, 0.47);
	margin: 30px auto;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 220px;
	height: 190px;
	border-radius: 10px;
}

.custom-developemnt .main-box .boxes .icon-image {
	position: relative;
	min-height: 60px;
	margin-bottom: 10px;
}

.custom-developemnt .main-box .boxes .icon-image img {
	display: block;
	margin: auto;
}

@media (max-width:1199px) {
	.custom-developemnt .twiter-link {
		width: 180px;
	}

	.custom-developemnt h2 {
		font-size: 45px;
	}

	.custom-developemnt h3 {
		font-size: 18px;
	}

	.custom-developemnt p {
		font-size: 18px;
	}

	.custom-developemnt .main-box .boxes {
		margin: 30px auto;
		max-width: 200px;
		height: 175px;
	}
}

@media (max-width:991px) {
	.custom-developemnt .twiter-link {
		width: 160px;
	}

	.custom-developemnt h2 {
		font-size: 40px;
	}

	.custom-developemnt h3 {
		font-size: 16px;
	}

	.custom-developemnt p {
		font-size: 16px;
	}

	.custom-developemnt .main-box .boxes {
		margin: 20px auto;
		max-width: 175px;
		height: 160px;
	}

	.custom-developemnt .main-box .boxes .icon-image {
		min-height: 50px;
	}

	.custom-developemnt .main-box .boxes .icon-image img {
		max-height: 50px;
		width: 55px;
	}
}

@media (max-width:767px) {
	.custom-developemnt {
		padding-top: 100px;
	}

	.custom-developemnt .twiter-link {
		width: 160px;
		right: 0px;
		top: -70px;
	}

	.custom-developemnt h2 {
		font-size: 30px;
	}

	.custom-developemnt h3 {
		font-size: 16px;
	}

	.custom-developemnt p {
		font-size: 16px;
	}

	.custom-developemnt .main-box .boxes {
		margin: 20px auto;
		max-width: 175px;
		height: 140px;
	}

	.custom-developemnt .main-box .boxes .icon-image {
		min-height: 45px;
	}

	.custom-developemnt .main-box .boxes .icon-image img {
		max-height: 45px;
		width: 50px;
	}
}

/*** ### Our Services ### ***/
.our-services {
	position: relative;
	padding: 75px 0px;
}

.our-services h2 {
	color: #002B44;
	font-size: 32px;
	font-weight: 500;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}

.our-services p {
	color: #767676;
	font-size: 22px;
	font-weight: 300;
	margin: 20px 0px;
	padding: 0px;
}

.our-services a {
	color: #0077B6;
	font-size: 22px;
	font-weight: 500;
	text-decoration: none;
	outline: none;
	border: none;
	display: inline-block;
	vertical-align: middle;
	margin: 10px 0px 0px 0px;
}

.our-services a .icon {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 64px;
	margin: 0px 0px 0px 10px;
}

.our-services .image-box {
	position: relative;
}

.our-services .image-box img {
	display: block;
	margin: auto;
}

.our-services .text-box {
	position: relative;
	padding: 30px 0px;
}

@media (max-width:1199px) {
	.our-services {
		position: relative;
		padding: 50px 0px;
	}

	.our-services h2 {
		font-size: 28px;
	}

	.our-services p {
		font-size: 20px;
	}

	.our-services a {
		font-size: 20px;
	}

	.our-services a .icon {
		width: 50px;
	}
}

@media (max-width:991px) {
	.our-services h2 {
		font-size: 25px;
	}

	.our-services p {
		font-size: 18px;
	}

	.our-services a {
		font-size: 18px;
	}

	.our-services a .icon {
		width: 45px;
	}
}

@media (max-width:576px) {
	.our-services h2 {
		font-size: 22px;
	}

	.our-services p {
		font-size: 16px;
	}

	.our-services a {
		font-size: 16px;
	}
}

/*** ### Advantages Software ### ***/
.advantages-software {
	position: relative;
	background: #FFFFFF;
	padding: 50px 0px;
}

.advantages-software .iner {
	position: relative;
	background: url(../images/bg-1.png) bottom left no-repeat, url(../images/bg.png) top right no-repeat;
}

.advantages-software h2 {
	color: #002B44;
	font-size: 48px;
	font-weight: 500;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.advantages-software h3 {
	color: #00B4E6;
	font-size: 24px;
	font-weight: 500;
	margin: 10px 0px 10px 0px;
	padding: 0px;
	text-align: center;
	min-height: 55px;
}

.advantages-software p {
	color: #767676;
	font-size: 20px;
	font-weight: 300;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.advantages-software .main-box {
	position: relative;
	margin-top: 30px;
}

.advantages-software .main-box .boxes {
	position: relative;
	background: #FFFFFF;
	margin: 30px auto;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 220px;
	height: 200px;
	border-radius: 10px;
	box-shadow: 0px 2px 35px -11px rgba(0, 0, 0, 0.31);
	-webkit-box-shadow: 0px 2px 35px -11px rgba(0, 0, 0, 0.31);
	-moz-box-shadow: 0px 2px 35px -11px rgba(0, 0, 0, 0.31);
}

.advantages-software .main-box .boxes .icon-image {
	position: relative;
	min-height: 70px;
}

.advantages-software .main-box .boxes .icon-image img {
	display: block;
	margin: auto;
	max-height: 70px;
}

@media (max-width:1199px) {
	.advantages-software h2 {
		font-size: 45px;
	}

	.advantages-software h3 {
		font-size: 22px;
		min-height: 45px;
	}

	.advantages-software p {
		font-size: 18px;
	}

	.advantages-software .main-box .boxes {
		margin: 20px auto;
		max-width: 200px;
		height: 180px
	}

	.advantages-software .main-box .boxes .icon-image {
		position: relative;
		min-height: 60px;
	}

	.advantages-software .main-box .boxes .icon-image img {
		max-height: 60px;
	}
}

@media (max-width:991px) {
	.advantages-software h2 {
		font-size: 40px;
	}

	.advantages-software h3 {
		font-size: 20px;
		min-height: 40px;
	}

	.advantages-software p {
		font-size: 16px;
	}

	.advantages-software .main-box .boxes {
		max-width: 180px;
		height: 160px
	}

	.advantages-software .main-box .boxes .icon-image {
		position: relative;
		min-height: 50px;
	}

	.advantages-software .main-box .boxes .icon-image img {
		max-height: 50px;
	}
}

@media (max-width:767px) {
	.advantages-software .iner {
		background: none;
	}

	.advantages-software h2 {
		font-size: 35px;
	}

	.advantages-software h3 {
		font-size: 18px;
		min-height: 40px;
	}

	.advantages-software .main-box .boxes {
		max-width: 180px;
		height: 160px
	}

	.advantages-software .main-box .boxes .icon-image {
		position: relative;
		min-height: 50px;
	}

	.advantages-software .main-box .boxes .icon-image img {
		max-height: 50px;
	}
}

@media (max-width:767px) {
	.advantages-software h2 {
		font-size: 30px;
	}
}

/*** ### Our Experties ### ***/
.our-experties {
	position: relative;
	background: #FFFFFF;
	padding: 50px 0px;
}

.our-experties h2 {
	color: #002B44;
	font-size: 48px;
	font-weight: 500;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.our-experties .iner {
	position: relative;
	margin-top: 50px;
}

.our-experties .boxes {
	position: relative;
	border-radius: 10px;
	height: 100%;
	box-shadow: 0px 2px 35px -11px rgb(0 0 0 / 31%);
	-webkit-box-shadow: 0px 2px 35px -11px rgb(0 0 0 / 31%);
	-moz-box-shadow: 0px 2px 35px -11px rgba(0, 0, 0, 0.31);
}

.our-experties .boxes .experties-image {
	position: relative;
}

.our-experties .boxes .experties-image img {
	width: 100%;
}

.our-experties .boxes .experties-details {
	position: relative;
	padding: 30px;
}

.our-experties .boxes .experties-details h3 {
	color: #002B44;
	font-size: 24px;
	font-weight: 500;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.our-experties .boxes .experties-details p {
	color: #002B44;
	font-size: 16px;
	font-weight: 300;
	margin: 0px;
	padding: 0px;
}

.our-experties .have-an-idea {
	position: relative;
	margin: 50px 0px;
	background: #FFFFFF;
	border-radius: 20px;
	padding: 50px 50px;
	box-shadow: 0px 5px 10px #002B44;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	box-shadow: 0px 2px 35px -11px rgba(0, 0, 0, 0.31);
	-webkit-box-shadow: 0px 2px 35px -11px rgba(0, 0, 0, 0.31);
	-moz-box-shadow: 0px 2px 35px -11px rgba(0, 0, 0, 0.31);
}

.our-experties .have-an-idea .items {
	position: relative;
}

.our-experties .have-an-idea h3 {
	color: #002B44;
	font-size: 36px;
	font-weight: 500;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.our-experties .have-an-idea p {
	color: #767676;
	font-size: 20px;
	font-weight: 300;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.our-experties .have-an-idea button {
	position: relative;
	background: #0077B6;
	border: 1px solid #0077B6;
	min-width: 250px;
	min-height: 75px;
	color: #FFFFFF;
	font-size: 32px;
	font-weight: 500;
	margin: 10px 0px;
	padding: 0px;
	text-align: center;
	outline: none;
	border-radius: 5px;
}

.our-experties .action-link {
	position: relative;
	margin: 50px 0px 0px 0px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.our-experties .action-link a {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	color: #0077B6;
	font-size: 16px;
	font-weight: 500;
	text-decoration: none;
	outline: none;
	border: none;
	text-transform: uppercase;
}

.our-experties .action-link a .left {
	position: relative;
	display: inline-block;
	margin: 0px 5px 0px 0px;
}

.our-experties .action-link a .right {
	position: relative;
	display: inline-block;
	margin: 0px 0px 0px 5px;
}

@media (max-width:1199px) {
	.our-experties h2 {
		font-size: 45px;
	}

	.our-experties .iner {
		margin-top: 30px;
	}

	.our-experties .boxes {
		padding: 15px;
	}

	.our-experties .boxes .experties-details h3 {
		font-size: 22px;
	}

	.our-experties .have-an-idea {
		margin: 30px 0px;
		padding: 30px 30px;
	}

	.our-experties .have-an-idea h3 {
		font-size: 30px;
	}

	.our-experties .have-an-idea p {
		font-size: 18px;
	}

	.our-experties .have-an-idea button {
		min-width: 220px;
		min-height: 60px;
		font-size: 28px;
	}

	.our-experties .action-link {
		margin: 30px 0px 0px 0px;
	}

	.our-experties .action-link a {
		font-size: 15px;
	}
}

@media (max-width:991px) {
	.our-experties h2 {
		font-size: 40px;
	}

	.our-experties .boxes .experties-details h3 {
		font-size: 20px;
	}

	.our-experties .have-an-idea {
		padding: 30px 15px;
	}

	.our-experties .have-an-idea h3 {
		font-size: 25px;
	}

	.our-experties .have-an-idea p {
		font-size: 16px;
	}

	.our-experties .have-an-idea button {
		min-width: 200px;
		min-height: 50px;
		font-size: 25px;
	}
}

@media (max-width:767px) {
	.our-experties h2 {
		font-size: 35px;
	}

	.our-experties .boxes .experties-details h3 {
		font-size: 20px;
	}

	.our-experties .have-an-idea {
		justify-content: center;
		text-align: center;
	}

	.our-experties .have-an-idea .items {
		width: 100%;
	}

	.our-experties .have-an-idea h3 {
		font-size: 22px;
	}

	.our-experties .have-an-idea p {
		font-size: 16px;
	}

	.our-experties .have-an-idea button {
		display: block;
		min-width: 175px;
		font-size: 22px;
		margin: 15px auto auto auto;
	}
}

@media (max-width:576px) {
	.our-experties h2 {
		font-size: 30px;
	}
}

/*** ### Our Articles ### ***/
.our-articles {
	position: relative;
	background: #F5F5F5;
	padding: 50px 0px;
}

.our-articles h2 {
	color: #002B44;
	font-size: 48px;
	font-weight: 500;
	margin: 0px;
	padding: 0px;
}

.our-articles h3 {
	color: #002B44;
	font-size: 24px;
	font-weight: 500;
	margin: 0px;
	padding: 0px;
}

.our-articles h3 .date {
	display: block;
	color: #0077B6;
	font-size: 16px;
	margin: 0px 0px 10px 0px;
}

.our-articles .boxes {
	position: relative;
	margin-top: 30px;
}

.our-articles .boxes .article-image {
	position: relative;
}

.our-articles .boxes .article-image img {
	width: 100%;
}

.our-articles .boxes .article-details {
	position: relative;
	padding: 20px 0px;
}

@media (max-width:1199px) {
	.our-articles h2 {
		font-size: 45px;
	}

	.our-articles h3 {
		font-size: 22px;
	}
}

@media (max-width:991px) {
	.our-articles h2 {
		font-size: 40px;
	}

	.our-articles h3 {
		font-size: 20px;
	}
}

@media (max-width:767px) {
	.our-articles h2 {
		font-size: 35px;
	}

	.our-articles h3 {
		font-size: 18px;
	}
}

@media (max-width:576px) {
	.our-articles h2 {
		font-size: 30px;
	}
}

/*** ### Blog Hero section ### ***/
.blog-hero-section{
	position: relative;
	z-index: 2;
	padding: 50px 0px;
	margin-top: 55px;
}
.blog-hero-section::before{
	position: absolute;
	content: "";
	top: 0px;
	left: 0px;
	bottom: 0px;
	width: 60%;
	background: #00b4e6;
	z-index: -1;
	border-radius: 0px 0px 100px 0px;
}
.blog-hero-section::after{
	position: absolute;
	content: "";
	top: 0px;
	left: 0px;
	bottom: 0px;
	background: url(../images/blog/bubble.png) left bottom no-repeat;
	background-size: 205px;
	width: 300px;
	z-index: -1;
}
.blog-hero-section .iner{
	position: relative;
	padding: 30px 15px;
} 
.blog-hero-section .iner::before{
	position: absolute;
	content: "";
	top: 0px;
	right: 0px;
	bottom: 0px;
	width: 60%;
	background: url(../images/blog/hero-image.png) right center no-repeat;
	background-size: 100%;
	border-radius: 30px;
	z-index: -1;	
}
.blog-hero-section h1{
	color: #002b44;
	font-size: 60px;
	font-weight: 500;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}
.blog-hero-section h1 .colored{
	color: #00b4e6;
}
.blog-hero-section .white-boxes{
	position: relative;
	padding: 50px 50px;
	border-radius: 20px;
	background: #FFFFFF;
	box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.21);
	-webkit-box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.21);
	-moz-box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.21);
	width: 100%;
	max-width: 600px;
}
.blog-hero-section .white-boxes .date{
	position: relative;
	background: #dbf7ff;
	display: inline-flex;
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
	padding: 0px 30px;
	border-radius: 30px;
	height: 35px;
	color: #00b4e6;
	font-size: 15px;
	font-weight: 500;
	margin-bottom: 30px;
}
.blog-hero-section .white-boxes .text-details{
	position: relative;
	color: #767676;
	font-size: 22px;
	font-weight: 300;
	margin-bottom: 30px;
}
.blog-hero-section .white-boxes a.action-btn{
	position: relative;
	display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
	color: #0077b6;
	font-size: 22px;
	font-weight: 500;
	margin-bottom: 30px;
	text-decoration: none;
	border: none;
	outline: none;
}
.blog-hero-section .white-boxes a.action-btn .readmore-icon{
	position: relative;
	margin-left: 15px;
}
.blog-hero-section .white-boxes a.action-btn .readmore-icon img{
	max-height: 60px;
}
@media (max-width:1199px) {
	.blog-hero-section{
		padding: 30px 0px;
	}
	.blog-hero-section::after{
		background-size: 160px;
		width: 200px;
	}
	.blog-hero-section h1{
		font-size: 50px;
		margin: 0px 0px 15px 0px;
	}
	.blog-hero-section .white-boxes{
		padding: 30px 30px;
		max-width: 500px;
	}
	.blog-hero-section .white-boxes .date{
		padding: 0px 20px;
		height: 30px;
		margin-bottom: 15px;
	}
	.blog-hero-section .white-boxes .text-details{
		font-size: 20px;
		margin-bottom: 15px;
	}
	.blog-hero-section .white-boxes a.action-btn{
		font-size: 20px;
		margin-bottom: 15px;
	}
	.blog-hero-section .white-boxes a.action-btn .readmore-icon img{
		max-height: 50px;
	}
}
@media (max-width:991px) {
	.blog-hero-section::after{
		background-size: 120px;
		width: 200px;
	}
	.blog-hero-section h1{
		font-size: 40px;
		margin: 0px 0px 15px 0px;
	}
	.blog-hero-section .white-boxes{
		max-width: 414px;
	}
	.blog-hero-section .white-boxes .text-details{
		font-size: 18px;
	}
	.blog-hero-section .white-boxes a.action-btn{
		font-size: 18px;
	}
	.blog-hero-section .white-boxes a.action-btn .readmore-icon img{
		max-height: 45px;
	}
}
@media (max-width:576px) {
	.blog-hero-section::after{
		background-size: 100px;
	}
	.blog-hero-section h1{
		font-size: 30px;
		margin: 0px 0px 15px 0px;
	}
	.blog-hero-section .white-boxes{
		max-width: 90%;
	}
	.blog-hero-section .white-boxes .text-details{
		font-size: 15px;
	}
	.blog-hero-section .white-boxes a.action-btn{
		font-size: 15px;
	}
}
/*** ### Blog Page ### ***/
.blog-search{
	position: relative;
	padding: 30px 0px;
}
.blog-search h2{
	color: #002b44;
	font-size: 28px;
	font-weight: 500;	
	margin: 0px 0px 15px 0px;
	padding: 0px;
	text-align: center;
}
.blog-search .search-box{
	position: relative;
	display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
	margin: 15px auto;
	background: #ecf3f4;
	width: 100%;
	max-width: 480px;
	border-radius: 200px;
}
.blog-search .search-box input{
	position: relative;
	width: 100%;
	background: none;
	border-radius: 0px 0px 200px 200px;
	height: 50px;
	border: none;
	outline: none;
	color: #767676;
	font-size: 18px;
	font-weight: 300;
	padding: 0px 30px;
}
.blog-search .search-box button{
	position: relative;
	min-width: 130px;
	background: #00b4e6;
	border-radius: 0px 200px 200px 0px;
	border: none;
	outline: none;
	height: 50px;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	font-weight: 500;
}
@media (max-width:1199px) {
	.blog-search h2{
		font-size: 25px;
	}
	.blog-search .search-box{
		max-width: 450px;
	}
	.blog-search .search-box input{
		height: 45px;
		font-size: 16px;
	}
	.blog-search .search-box button{
		min-width: 110px;
		height: 45px;
		font-size: 18px;
	}
}
@media (max-width:991px) {
	.blog-search h2{
		font-size: 22px;
	}
	.blog-search .search-box{
		max-width: 400px;
	}
	.blog-search .search-box input{
		height: 40px;
		font-size: 15px;
	}
	.blog-search .search-box button{
		min-width: 90px;
		height: 40px;
		font-size: 16px;
	}
}
/*** ### Blog Content ### ***/
.blog-content{
	position: relative;
	display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
	padding: 20px 0px;
}
.blog-content .catagories{
	position: relative;
	margin-top: 30px;
	min-width: 170px;
	margin-right: 30px;
}
.blog-content .catagories h2{
	position: relative;
	color: #002b44;
	font-size: 22px;
	font-weight: 500;
	margin: 0px;
	padding: 0px;
}
.blog-content .catagories .title{
	position: relative;
	display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
}
.blog-content .catagories .title .icons{
	position: relative;
	margin-right: 15px;
	color: #00b4e6;
}
.blog-content .catagories ul{
	margin: 0px;
	padding: 20px 0px;
	list-style: none;
}
.blog-content .catagories ul li{
	position: relative;
	display: block;
	margin: 0px 0px 10px 0px;
}
.blog-content .catagories ul li a{
	color: #002b44;
	font-size: 18px;
	font-weight: 300;
	text-decoration: none;
	outline: none;
}
.blog-content .catagories ul li.active a{
	color: #00b4e6;
}
.blog-content .blog-items{
	position: relative;
	width: 100%;
}
.blog-content .blog-boxes{
	position: relative;
	margin-top: 30px;
	border-radius: 20px;
	background: #FFFFFF;
	box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.21);
	-webkit-box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.21);
	-moz-box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.21);
}
.blog-content .blog-boxes .blog-image{
	position: relative;
	width: 100%;
	height: 200px;
	border-radius: 20px 20px 0px 0px;
}
.blog-content .blog-boxes .blog-image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 20px 20px 0px 0px;
}
.blog-content .blog-boxes .text-box{
	position: relative;
	padding: 30px 30px;
}
.blog-content .blog-boxes .date{
	position: relative;
	background: #dbf7ff;
	display: inline-flex;
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
	padding: 0px 30px;
	border-radius: 30px;
	height: 35px;
	color: #00b4e6;
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 15px;
}
.blog-content .blog-boxes .text-details{
	position: relative;
	color: #002b44;
	font-size: 20px;
	font-weight: 500;
	min-height: 90px;
	margin-bottom: 15px;
}
.blog-content .blog-boxes a.action-btn{
	position: relative;
	display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
	color: #0077b6;
	font-size: 20px;
	font-weight: 500;
	text-decoration: none;
	border: none;
	outline: none;
}
.blog-content .blog-boxes a.action-btn .readmore-icon{
	position: relative;
	margin-left: 15px;
}
.blog-content .blog-boxes a.action-btn .readmore-icon img{
	max-height: 50px;
}
.blog-content .pagination{
	position: relative;
	display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
	padding: 30px 0px 0px 0px;
}
.blog-content .pagination a{
	position: relative;
	min-width: 120px;
	height: 50px;
	border-radius: 100px;
	color: #00b4e6;
	font-size: 20px;
	font-weight: 500;
	margin: 10px;
	text-decoration: none;
	outline: none;
	border: 1px solid #00b4e6;
	display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
}
@media (max-width:1199px){
	.blog-content .catagories{
		min-width: 150px;
		margin-right: 20px;
	}
	.blog-content .catagories h2{
		font-size: 20px;
	}
	.blog-content .catagories ul{
		margin: 0px;
		padding: 15px 0px;
	}
	.blog-content .catagories ul li a{
		font-size: 16px;
	}
	.blog-content .blog-boxes .blog-image{
		height: 175px;
	}
	.blog-content .blog-boxes .text-box{
		padding: 30px 15px;
	}
	.blog-content .blog-boxes .date{
		padding: 0px 20px;
		height: 30px;
		font-size: 15px;
	}
	.blog-content .blog-boxes .text-details{
		font-size: 18px;
		font-weight: 500;
		min-height: 80px;
		margin-bottom: 10px;;
	}
	.blog-content .blog-boxes a.action-btn{
		font-size: 18px;
	}
	.blog-content .blog-boxes a.action-btn .readmore-icon img{
		max-height: 40px;
	}
	.blog-content .pagination{
		padding: 30px 0px;
	}
	.blog-content .pagination a{
		min-width: 100px;
		height: 45px;
		font-size: 18px;
	}
}
@media (max-width:991px){
	.blog-content .catagories{
		min-width: 150px;
		margin-right: 20px;
	}
	.blog-content .catagories h2{
		font-size: 18px;
	}
	.blog-content .blog-boxes .text-details{
		font-size: 16px;
	}
	.blog-content .blog-boxes a.action-btn{
		font-size: 16px;
	}
	.blog-content .pagination a{
		min-width: 90px;
		height: 40px;
		font-size: 16px;
	}
}
@media (max-width:767px){
	.blog-content{
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
	}
	.blog-content .catagories{
		min-width: 100%;
		margin-right: 0px;
	}
}
/*** ### Blog Start Section ### ***/
.blog-start-section{
	position: relative;
}
.blog-start-section h2{
	color: #ffffff;
	font-size: 45px;
	font-weight: 500;
	margin: 0px 0px 30px 0px;
	padding: 0px;
}
.blog-start-section .boxes{
	position: relative;
	margin: 30px 0px;
	border-radius: 30px;
	padding: 30px 60px;
	min-height: 420px;
	display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
	flex-direction: column;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	background: #002b44;
}
.blog-start-section a.start-btn{
	position: relative;
	display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: 500;
	text-decoration: none;
	border: none;
	outline: none;
}
.blog-start-section a.start-btn .readmore-icon{
	position: relative;
	display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	margin-left: 15px;
	background: rgba(0, 180, 230, 0.30);
}
.blog-start-section a.start-btn .readmore-icon .iner{
	position: relative;
	display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	margin-left: 15px;
	background: rgba(0, 180, 230, 1);
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	margin: auto;
}
/*** Effect ***/
.blog-start-section .boxes.dark-blue{
	background: #002b44;
}
.blog-start-section .boxes.dark-blue .colored{
	color: #00b4e6;
}
.blog-start-section .boxes.dark-blue a.start-btn .readmore-icon{
	background: rgba(0, 180, 230, 0.30);
}
.blog-start-section .boxes.dark-blue a.start-btn .readmore-icon .iner{
	background: rgba(0, 180, 230, 1);
	color: #002b44;
}
.blog-start-section .boxes.blue{
	background: #00b4e6;
}
.blog-start-section .boxes.blue .colored{
	color: #002b44;
}
.blog-start-section .boxes.blue a.start-btn .readmore-icon{
	background: rgba(255, 255, 255, 0.3);
}
.blog-start-section .boxes.blue a.start-btn .readmore-icon .iner{
	background: rgba(255, 255, 255, 1);
	color: #00b4e6;
}
@media (max-width:1199px){
.blog-start-section h2{
	font-size: 40px;
	margin: 0px 0px 20px 0px;
}
.blog-start-section .boxes{
	padding: 30px 40px;
	min-height: 350px;
}
.blog-start-section a.start-btn{
	font-size: 18px;
}
.blog-start-section a.start-btn .readmore-icon{
	width: 50px;
	height: 50px;
}
.blog-start-section a.start-btn .readmore-icon .iner{
	width: 30px;
	height: 30px;
}	
}
@media (max-width:991px){
.blog-start-section h2{
	font-size: 35px;
	margin: 0px 0px 15px 0px;
}
.blog-start-section .boxes{
	padding: 30px 30px;
	min-height: 300px;
}
.blog-start-section a.start-btn{
	font-size: 16px;
}	
}
@media (max-width:767px){
.blog-start-section h2{
	font-size: 30px;
	margin: 0px 0px 15px 0px;
}
.blog-start-section .boxes{
	margin: 15px 0px;
	padding: 30px 15px;
	min-height: 250px;
}
.blog-start-section a.start-btn{
	font-size: 15px;
}	
}